body {
  font-family: 'rbt', Arial, sans-serif;
  font-family: 'rbt';
  background:#030303;
  color:#ffffff;
  letter-spacing:13px;
  overflow-y:scroll;
}

#container {
  border: none;
  padding: 0px;
  width: 100%;
  height: 1000px;
  margin-top:10px;
}

.item {
  width: 200px;
  height: 200px;
  float: left;
  margin-right: 20px;
  margin-top: 20px;
  color: white;
  font-size: 60px;
  overflow:hidden;
}

.item.large {
  width: 200px;
  height: 330px;
  background: #2D6;
  z-index: 10;
}

.item:hover {
  cursor: pointer;
}

.item img
{
	opacity:0;
}


.g_item {
  width: 100px;
  height: 100px;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  color: white;
  font-size: 60px;
  overflow:hidden !important;
}

.g_item.large {
  width: 200px;
  height: 330px;
  background: #2D6;
  z-index: 10;
}

.g_item:hover {
  cursor: pointer;
}

.g_item img
{
	opacity:0;
}



.child
{
  background-position: center;
  background-size: cover;
  transform: scale(1);
  transition: all .5s;
  opacity:0.9;
}

.child:hover
{
  transform: scale(1.1);
  transition: all .5s;
  opacity:1;
}



/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
          transition-duration: 0.3s;

}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

#menu
{
	text-align:center;
	letter-spacing: 2px;
	font-size:13px;
	color:#ffffff;
}

ul {list-style-type: none;
list-style-image: url("");
list-style-position: inside;}

li {
	display:block;
	float:left;
	padding: 6px;
margin: 14px;
transform: scale(1);
  transition: all .5s;}

li:hover{
	transform: scale(1);
	transition: all .5s;
}

li a
{
	color:#ffffff;
}



#social
{
	position:absolute;
	right:0px;
	margin-right:50px;
	display:none;
}

.snippet
{
	position:absolute;
	bottom:-50px;
	color:#ffffff;
	padding:3px;
	font-size:14px;
	letter-spacing:3px;
	transition: all .5s;
	background-image:URL('1px.png');
}

.item:hover .snippet
{
	bottom:0px;
}

.g_item:hover .snippet
{
	bottom:0px;
}

#footer
{
	width:95%;
	margin:auto;
	letter-spacing:1px !important;
	color:#ffffff;
	font-size:13px;
	 text-align:center; 
}

#footer div
{
	word-spacing:normal !important;
}

#footer a
{
	color:#ffffff;
}


#socialbox
{
	height:30px;
	margin-top:5px;
	margin-right:7px;
}

#socialbox a
{
	display:inline-block;
	background:#0;
	padding:5px;
	margin:auto;
	margin:3px;
	cursor:pointer;
}

#title
{
	margin-left:30px;
	margin-top:0px;
	letter-spacing:3px;
	font-style:italic;
	opacity:0;
}

#gallerytitle
{
	letter-spacing:3px;
	text-align:center;
	width:100%;
	margin-top:10px;
	font-style:normal;
}

#sitename
{
	font-family: 'ffont';
	font-size:30px;
	height:50px;
	letter-spacing:5px;
	margin-top:45px;
	text-transform:none;
}

#sitename .dblSpace
{
	letter-spacing:15px;
}

#sitename .subtext
{
	display:block;
	margin-top:7px;
	font-family: 'Helvetica';
	font-size:11px;
	height:80px;
	letter-spacing:8px;
	margin-right:-5px;
	text-transform:none;
	text-transform:uppercase;
	color:#a5a5a5;
}

.majoram
{
	font-family: 'ffont' !important;
}

#aboutpage
{
	text-align:left;
	letter-spacing:1px !important;
	font-size:12px;
	line-height:22px;
}

#aboutpage h1
{
	font-size:18px;
}

.shareblock
{
	display:block;
	float:right;
	margin-top:-7px;
	/*
	position:absolute;
	top:0px;
	right:0px;*/
}

.shareblock img
{
	opacity:0.3;
	cursor:pointer;
}

.shareblock img:hover
{
	opacity:1;
	cursor:pointer;
}

#navigation
{
	width:460px;
	margin:auto;
}
